<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="360689a863b917363111d67b446bc66c">
  <dict>
    <!--2023-07-13 19:53:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-13 19:53:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
